Subject: Re: [lojban] lojban.org transfer, reprise.

From: John Cowan <[email-masked]>
Date: Thu, 14 Mar 2002 22:13:48 -0500 (EST)

Invent Yourself scripsit:

> On the other hand, an alternative would almost surely include a sane reply
> policy for mailing list responses.

The list has the policy it does because I'm the owner and I believe
that's the correct policy. As we have discussed before at wearisome
length.

That said, I would not be opposed to leaving Yahoo.
BTW, Yahoo Groups will be down this weekend (I forget just which
lists this has been posted on).

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_